prefix=/home/Apple/Lib/SRC/zlib
exec_prefix=/home/Apple/Lib/SRC/zlib
libdir=/home/Apple/Lib/SRC/zlib/lib
sharedlibdir=/home/Apple/Lib/SRC/zlib/lib
includedir=/home/Apple/Lib/SRC/zlib/include

Name: zlib
Description: zlib compression library
Version: 1.3.1

Requires:
Libs: -L${libdir} -L${sharedlibdir} -lz
Cflags: -I${includedir}
